package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class ExternalPerson extends ExternalComponent {
	/**
	 * 
	 */
	private static final long serialVersionUID = -6200191269043291156L;
	private PIIData piiData;
	private Boolean veteran;

	public PIIData getPiiData() {
		return piiData;
	}

	public void setPiiData(PIIData piiData) {
		this.piiData = piiData;
	}

	public Boolean getVeteran() {
		return veteran;
	}

	public void setVeteran(Boolean veteran) {
		this.veteran = veteran;
	}
}
